### Hierarchy

- Control
  - ZoomControl
  - ScaleControl

## Index

### Constructors

- constructor

### Properties

- _control

### Methods

- addTo

## Constructors

### constructor

- new Control(options: any): Control

- - Defined in Control.ts:9

  #### Parameters

  - ##### options: any

  #### Returns Control

## Properties

### _control

_control: any

- Defined in Control.ts:9

## Methods

### addTo

- addTo(map: Map): Control

- - Defined in Control.ts:14

  #### Parameters

  - ##### map: Map

  #### Returns Control

Generated using TypeDoc